<html>
  <head></head>
  <body>
    <form action="http://echo-site/auth" method="POST">
      <input name=username type=text id=username>
      <input name=password type=password id=password>
      <button type=submit name=submit id=submit></button>
    </form>
  </body>
</html>
